Subject: Disappearance of ^C Options

From: Simon <[email-masked]>
Date: Sun, 12 May 1996 12:01:22 +0100

I keep trying to hit "^C" to cancel something I've done, and the option is no
longer there! I have to look down the bottom of the screen and see that now I
either have to press "Y" or "N".  What's up with that? What was the reasoning
behind removing the  "cancel" options? I always used to  use "^C" rather than
"N" to cancel something. (I guess it just made more sense to me!)

 ___  _                    _a' /(   <.  #  Simon Bradley: Knight Protector  #
/ __><_>._ _ _  ___ ._ _~~ _}\ \(  _  ) #      E-mail: [email-masked]      #
\__ \| || ' ' |/ . \| ' |     \(,_(,)'  #   Finger: [email-masked]    #
<___/|_||_|_|_|\___/|_|_|    ._>, _>,   # URL: http://www.aber.ac.uk/~syb3/ #